<?xml version="1.0" encoding="Shift-JIS"?>
<LMScript Name="000034E2.lsb">
	<Header Version="117" Flag="1">
		<Properties>
			<Property Id="0">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="1">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="2">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="3">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="4">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="5">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="6">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="7">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="8">7f 7f 00 28 fc 8b 00 00 80 00 01 00 88 00 f2 00 40 00 bf 00 18 00</Property>
			<Property Id="9">9f 78 00 ac fc 9f 00 00 80 00 01 01 98 80 f3 00 50 00 bf 00 98 07</Property>
			<Property Id="10">7b f8 7d 0e ff cb 00 00 00 00 07 00 a8 00 f2 00 00 e0 bf 01 20 00</Property>
			<Property Id="11">01 00 00 0c 02 00 00 00 80 00 00 00 00 00 00 00 00 00 80 00 00 00</Property>
			<Property Id="12">9f 78 00 fc fc 9b 00 00 80 00 01 00 98 80 f3 00 50 08 ff 40 80 03</Property>
			<Property Id="13">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="14">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="15">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="16">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="17">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="18">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="19">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="20">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="21">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="22">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="23">1f 70 00 38 fc 9b 00 00 80 00 01 00 88 00 f2 00 40 08 bf 40 00 00</Property>
			<Property Id="24">9f f8 0f aa fc 8b 24 00 80 00 01 00 98 00 f2 00 50 00 bf 00 80 03</Property>
			<Property Id="25">1b 9f ef 0f fc 83 fe ff ff 3f 01 00 8a 03 f2 00 c0 e1 bf 1e 00 00</Property>
			<Property Id="26">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="27">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="28">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="29">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="30">9f f8 0b 8a 0e 8c 04 00 80 00 f9 01 98 80 f3 00 70 00 bf 00 98 07</Property>
			<Property Id="31">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="32">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="33">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="34">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="35">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="36">7f 78 00 0c fc 93 00 00 00 00 01 f0 c9 00 f2 01 40 00 bf 00 00 00</Property>
			<Property Id="37">9b 70 00 08 fc 83 00 00 00 00 01 0e 98 00 f2 00 50 00 bf 00 00 03</Property>
			<Property Id="38">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="39">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="40">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="41">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="42">05 00 00 7c 00 18 00 00 80 00 00 00 00 00 00 00 00 08 80 40 04 00</Property>
			<Property Id="43">7b e1 0b 08 02 80 04 00 00 00 00 00 04 00 00 00 00 00 80 00 40 00</Property>
			<Property Id="44">7b e1 0b 08 02 80 24 00 00 00 00 00 04 00 00 00 00 00 80 00 40 00</Property>
			<Property Id="45">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="46">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="47">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="48">1f 78 00 08 fc 87 00 00 80 03 09 00 88 07 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="49">7b 70 00 0c fc 83 00 00 00 00 01 00 88 18 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="50">ff 18 00 08 fc 87 00 00 00 00 01 00 88 e0 ff 00 50 00 bf 00 18 03</Property>
			<Property Id="51">1f 78 00 08 fe 83 00 00 00 00 01 01 88 00 f2 fe 80 01 bf 20 00 04</Property>
			<Property Id="52">1f 78 00 08 fe 83 00 00 00 00 01 01 88 00 f2 fe 81 01 bf 20 00 04</Property>
			<Property Id="53">1f 78 00 0c fc 83 00 00 00 00 01 00 88 00 f2 79 00 02 bf 20 00 00</Property>
			<Property Id="54">1f 78 04 08 fc 83 24 00 00 00 01 00 88 00 f2 00 4e 00 bf 00 00 00</Property>
			<Property Id="55">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="56">1f 70 00 08 00 88 00 00 80 03 01 00 08 03 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="57">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="58">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="59">01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="60">01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="61">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="62">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="63">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
		</Properties>
	</Header>
	<Body>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="0" Diff="0">
			<Label Script="000034E2.lsb" Target="3" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="1" Diff="1">
			<SetLabel>変数削除</SetLabel>
		</Item>
		<Item Command="Exit" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="2" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="3" Diff="1">
			<SetLabel>000034E3</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="4" Diff="1">
			<Label Script="000034E2.lsb" Target="13" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="5" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="6" Diff="1">
			<SetLabel>000034E4</SetLabel>
		</Item>
		<Item Command="If" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="7" Diff="1">
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">各種設定</Var>
					<Int Name="">55</Int>
				</Param>
				<Param Name="____1" Calc="" Type="16">
					<Var Name="">____d_0</Var>
					<Int Name="">0</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="8" Diff="1">
			<Array Name="Calc">
				<Param Name="____d_2" Calc="" Type="10">
					<Var Name="">シーン回想A</Var>
					<Int Name="">18</Int>
				</Param>
				<Param Name="____1" Calc="" Type="1">
					<Var Name="">____d_2</Var>
				</Param>
				<Param Name="____0" Calc="Max" Type="11">
					<Var Name="">____1</Var>
					<Int Name="">10</Int>
				</Param>
				<Param Name="____d_3" Calc="" Type="10">
					<Var Name="">シーン回想A</Var>
					<Int Name="">18</Int>
				</Param>
				<Param Name="____d_3" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="9" Diff="1">
			<Label Script="000034E2.lsb" Target="11" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="10" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="11" Diff="1">
			<SetLabel>000034E5</SetLabel>
		</Item>
		<Item Command="Exit" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="12" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="13" Diff="1">
			<SetLabel>000034E6</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="14" Diff="1">
			<Label Script="000034E2.lsb" Target="85" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">各種設定</Var>
					<Int Name="">55</Int>
				</Param>
				<Param Name="____2" Calc="" Type="15">
					<Var Name="">____d_0</Var>
					<Int Name="">1</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="15" Diff="1">
			<Label Script="000034E2.lsb" Target="18" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">シーン回想A</Var>
					<Int Name="">18</Int>
				</Param>
				<Param Name="____2" Calc="" Type="15">
					<Var Name="">____d_0</Var>
					<Int Name="">10</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="16" Diff="1">
			<Label Script="000034E2.lsb" Target="55" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="17" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="18" Diff="1">
			<SetLabel>000034E7</SetLabel>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="19" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____1" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____2" Calc="Not" Type="11">
					<Var Name="">選択実行中</Var>
				</Param>
				<Param Name="____3" Calc="GetProp" Type="11">
					<Var Name="">____1</Var>
					<Int Name="">138</Int>
				</Param>
				<Param Name="____4" Calc="GetProp" Type="11">
					<Var Name="">____0</Var>
					<Int Name="">81</Int>
				</Param>
				<Param Name="____6" Calc="" Type="7">
					<Var Name="">____4</Var>
					<Var Name="">____3</Var>
				</Param>
				<Param Name="____7" Calc="" Type="8">
					<Var Name="">____6</Var>
					<Var Name="">____2</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____7</Var>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="20" Diff="1">
			<Array Name="Calc">
				<Param Name="選択実行中" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="VarNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="21" Diff="1">
			<Str Name="Name">_tmp</Str>
			<Byte Name="Type">4</Byte>
			<Array Name="InitVal"></Array>
			<Byte Name="Scope">2</Byte>
		</Item>
		<Item Command="VarNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="22" Diff="1">
			<Str Name="Name">_tmpno</Str>
			<Byte Name="Type">1</Byte>
			<Array Name="InitVal"></Array>
			<Byte Name="Scope">2</Byte>
		</Item>
		<Item Command="VarNew" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="23" Diff="1">
			<Str Name="Name">_tmpid</Str>
			<Byte Name="Type">4</Byte>
			<Array Name="InitVal"></Array>
			<Byte Name="Scope">2</Byte>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="24" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">View initial event</Str>
				</Param>
				<Param Name="____1" Calc="AddArray" Type="11">
					<Var Name="">_tmp</Var>
					<Var Name="">____0</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="25" Diff="1">
			<Array Name="Calc">
				<Param Name="_tmpno" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="26" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">
</Str>
				</Param>
				<Param Name="____1" Calc="AddDelimiter" Type="11">
					<Var Name="">____0</Var>
					<Var Name="">_tmpid</Var>
				</Param>
				<Param Name="____2" Calc="" Type="19">
					<Var Name="">____1</Var>
					<Var Name="">_tmpno</Var>
				</Param>
				<Param Name="_tmpid" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="27" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">Summary (Click RMB)</Str>
				</Param>
				<Param Name="____1" Calc="AddArray" Type="11">
					<Var Name="">_tmp</Var>
					<Var Name="">____0</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="28" Diff="1">
			<Array Name="Calc">
				<Param Name="_tmpno" Calc="" Type="1">
					<Int Name="">1</Int>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="29" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">
</Str>
				</Param>
				<Param Name="____1" Calc="AddDelimiter" Type="11">
					<Var Name="">____0</Var>
					<Var Name="">_tmpid</Var>
				</Param>
				<Param Name="____2" Calc="" Type="19">
					<Var Name="">____1</Var>
					<Var Name="">_tmpno</Var>
				</Param>
				<Param Name="_tmpid" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="30" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="TrimArray" Type="11">
					<Var Name="">_tmp</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="If" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="31" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name=""></Str>
				</Param>
				<Param Name="____1" Calc="ArrayToString" Type="11">
					<Var Name="">_tmp</Var>
				</Param>
				<Param Name="____2" Calc="" Type="20">
					<Var Name="">____1</Var>
					<Var Name="">____0</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="If" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="32" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="33" Diff="1">
			<Label Script="ノベルシステム\選択メニュー\■選択実行.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params">
				<Array Name="__ARG_0__">
					<Param Name="____0" Calc="ArrayToString" Type="11">
						<Var Name="">_tmp</Var>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
				<Array Name="__ARG_1__">
					<Param Name="____arg" Calc="" Type="1">
						<Flag Name="">TRUE</Flag>
					</Param>
				</Array>
				<Array Name="__ARG_2__">
					<Param Name="____0" Calc="" Type="1">
						<Str Name="">C</Str>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
				<Array Name="__ARG_3__">
					<Param Name="____0" Calc="" Type="1">
						<Str Name="">C</Str>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
				<Array Name="__ARG_4__">
					<Param Name="____arg" Calc="" Type="1">
						<Int Name="">0</Int>
					</Param>
				</Array>
				<Array Name="__ARG_5__">
					<Param Name="____0" Calc="" Type="1">
						<Str Name="">サウンド\効果音\[sistem]01.ogg</Str>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
				<Array Name="__ARG_6__">
					<Param Name="____0" Calc="" Type="1">
						<Str Name="">サウンド\効果音\[sistem]02.ogg</Str>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
				<Array Name="__ARG_7__">
					<Param Name="____arg" Calc="" Type="1">
						<Int Name="">1</Int>
					</Param>
				</Array>
			</Array>
		</Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="34" Diff="1">
			<Array Name="Calc">
				<Param Name="選択実行中" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="35" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="StringToArray" Type="11">
					<Var Name="">_tmpid</Var>
					<Var Name="">_tmpid</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="If" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="36" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="15">
					<Var Name="">選択番号</Var>
					<Int Name="">0</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="3" Mute="0" NotUpdate="1" Color="0" Id="37" Diff="1">
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">_tmpid</Var>
					<Var Name="">選択番号</Var>
				</Param>
				<Param Name="選択番号" Calc="" Type="1">
					<Var Name="">____d_0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Else" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="38" Diff="1"></Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="39" Diff="1">
			<Array Name="Calc">
				<Param Name="選択値" Calc="" Type="1">
					<Var Name="">_tmp</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="40" Diff="1">
			<Array Name="Calc">
				<Param Name="選択番号" Calc="" Type="1">
					<Var Name="">_tmpno</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="41" Diff="1">
			<Array Name="Calc">
				<Param Name="選択実行中" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Calc" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="42" Diff="1">
			<Array Name="Calc">
				<Param Name="右クリックメニュー一時禁止" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="2" Mute="0" NotUpdate="1" Color="0" Id="43" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Wait" Indent="2" Mute="0" NotUpdate="0" Color="0" Id="44" Diff="1">
			<Array Name="Calc">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____1" Calc="" Type="1">
					<Str Name=""></Str>
				</Param>
				<Param Name="____2" Calc="GetProp" Type="11">
					<Var Name="">____0</Var>
					<Int Name="">50</Int>
				</Param>
				<Param Name="____3" Calc="" Type="20">
					<Var Name="">____2</Var>
					<Var Name="">____1</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____3</Var>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="ObjDel" Indent="1" Mute="0" NotUpdate="1" Color="0" Id="45" Diff="1">
			<Array Name="Name">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">VOICE</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="VarDel" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="46" Diff="1">
			<Str Name="Name">_tmp</Str>
		</Item>
		<Item Command="VarDel" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="47" Diff="1">
			<Str Name="Name">_tmpno</Str>
		</Item>
		<Item Command="VarDel" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="48" Diff="1">
			<Str Name="Name">_tmpid</Str>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="49" Diff="1">
			<Label Script="000034E2.lsb" Target="55" />
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="12">
					<Var Name="">選択番号</Var>
					<Int Name="">0</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="50" Diff="1">
			<Label Script="000034E2.lsb" Target="69" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="51" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="52" Diff="1">
			<SetLabel>000034E8</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="53" Diff="1">
			<Label Script="000034E2.lsb" Target="18" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="54" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="55" Diff="1">
			<SetLabel>000034EA</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="56" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="57" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="0">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|画面一時消去|$000000|NORMAL|#1|C|B|1010|1|200|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="58" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="59" Diff="1">
			<Label Script="メッセージボックス作成.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params">
				<Array Name="__ARG_0__">
					<Param Name="____0" Calc="" Type="1">
						<Str Name="">全画面</Str>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="60" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="61" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Excerpt from the Sage Veluna's 'Natural History of Omeras', Vol.6</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Once the orc hordes had exceeded a certain size, they began</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">to engage in systematic raids in search of weapons, food,</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">and females of other races.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Consequently, these massive hordes began to divide themselves</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">into tribes, each consisting of orcs related to one another</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">by blood.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Eventually, the many rival orc chieftains, patriarchs and</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">warlords gathered in the southwestern regions of the southern</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">continent and formed their own country, to be ruled by the</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">one they called the Orc King…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|BGM\bgm_evergreen2.mid|BGM|REPEAT|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="62" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="63" Diff="1">
			<Label Script="メッセージボックス作成.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params">
				<Array Name="__ARG_0__">
					<Param Name="____0" Calc="" Type="1">
						<Str Name="">標準透明</Str>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="64" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="65" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">CREATECG|前景|グラフィック\ビジュアル\H画像\18オーク二人01.gal|NORMAL|#1|C|B|1000|||||</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\SyaburuA.ogg|SE|REPEAT|800|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|画面消去,画面一時消去|1|400|0|0||1</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">In the depths of the abandoned mine, in a cave where orcs</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">imprison their slaves and livestock, Feena and Mariel are</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">held captive. Bound to wooden frames like cattle, they are</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">raped repeatedly, without a moment's rest.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Eiiih… ah…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> …aahhhhh!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Feena bounces violently as a mixture of pain and pleasure builds</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">up inside her. Her breast reddens under the mocking caress of</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">thick orc fingers, her nipples hardening in response, as an</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">unbearably thick penis repeatedly splits her wet, shiny slit.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H道具音\spankA.ogg|SE2|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\17オーク03.gal|NORMAL|14|200|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物A</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物A.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Oi, loosen up!</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> You're too tight! -snort-"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"S-sorry…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Please don't hurt me…!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物A</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物A.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Right! Be a good girl and make our cocks feel good.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Yer' the right kind of bitch to mother our young."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"…Aaarghu, aghaah…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">She recoils as another orc insistently presses the head of</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">its cock against her despairing lips.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"…Nn… mnn…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H道具音\spankA.ogg|SE2|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|白フラッシュ|グラフィック\エフェクト\白フラッシュ0020秒.lmt|SCRAP|#1|C|B|1200|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物B</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物B.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Hrnn! How come only he gets to feel good?!</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Your mouth ain't pullin' its weight… Lick me proper,</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> or I'll cut out that bitch tongue of yours, got it?"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> "Hhn… ahn… hh…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H道具音\spankA.ogg|SE2|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\17オーク02.gal|NORMAL|14|200|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Feena cowers as the orc ends his threat with a swift slap</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">across her face. Trembling with fear, she reluctantly drags</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">her tongue along the orc's shaft.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物B</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物B.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Snort-snrrtt! No, not like that.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> More sucking. Put the whole thing in your pretty little</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> mouth and slurp away!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Ngg… gng… nnng…" </EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物B</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物B.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Hrggh. This is boring. Here!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\17オーク05.gal|NORMAL|14|200|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Wgh… gmmmgh?!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">The orc grabs Feena's head and violently plunges its</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">fat cock inside. Indifferent to her panicked gagging,</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">it forces itself into the back of her throat.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Ahhg… aahhkk… glp…!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物B</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物B.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Uwwuoh… gonna cum…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Hrmm!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\chupaD.ogg|SE|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\17オーク06.gal|NORMAL|14|200|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Thick gobs of orc seed suddenly spurt into the back of</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Feena's throat.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|白フラッシュ|グラフィック\エフェクト\白フラッシュ0020秒.lmt|SCRAP|#1|C|B|1200|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Nk… g… ueegh… gh…!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\17オーク07.gal|NORMAL|1|200|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Feena cannot endure drinking another drop of the vile seed.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Retching, she heaves up a torrent of semen, the frothy mix</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">of ejaculations from countless previous orcs.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H道具音\spankA.ogg|SE2|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|白フラッシュ|グラフィック\エフェクト\白フラッシュ0020秒.lmt|SCRAP|#1|C|B|1200|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物B</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物B.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Oi, you're off your feed now?</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> After we were kind enough to give you so much… how rude!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H道具音\spankA.ogg|SE2|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|白フラッシュ|グラフィック\エフェクト\白フラッシュ0020秒.lmt|SCRAP|#1|C|B|1200|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Euhh… ahuhh, huh… -snf-!</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> For-forgive me, p-please…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">The orcs don't show a shred of sympathy, slapping and</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">abusing Feena relentlessly.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\SyaburuB.ogg|SE|REPEAT|900|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\18オーク二人02.gal|NORMAL|1|600|0|0||1</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"…Beside her, a smaller girl is also being violated.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Mariel's tiny body is sandwiched between two orcs,</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> who plunge relentlessly into her vagina and anus."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|105◆◆◆マリエル</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","105◆◆◆マリエル.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Ah… ahh… s-stop…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物X</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物X.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Ahuh-huh.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Yer' real tight… couldn't stop if I wanted to."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|105◆◆◆マリエル</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","105◆◆◆マリエル.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"…Don't kill me… don't kill meee…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物X</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物X.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Snrrt. Well, depends on how well you please us, huh?"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|105◆◆◆マリエル</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","105◆◆◆マリエル.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"…H-hnn…!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\19オークマリエル01.gal|NORMAL|1|600|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物Y</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物Y.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Good effort.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> For that, I'll give your ass a reward!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|105◆◆◆マリエル</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","105◆◆◆マリエル.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"K…Kyaaaaah…!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\19オークマリエル02.gal|NORMAL|14|200|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\chupaE.ogg|SE|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">The orc mounting Mariel from behind gives her asshole one final,</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">violent thrust. She feels him throbbing, buried to the hilt, and</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">a hot liquid spreading inside her. Not moments after the satisfied</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">orc pulls out, another one shoves itself into her just-used hole.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\chupaLong.ogg|SE|REPEAT|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|105◆◆◆マリエル</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","105◆◆◆マリエル.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"…Aaah… nnh… aaah…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> No… m-more… please… I w-want to go home…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\18オーク二人03.gal|NORMAL|1|600|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"M… Mariel… be strong…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Feena calls out to the glassy-eyed, nearly catatonic Mariel,</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">desperately trying to keep her spirits up.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Everything's… going to be… okay…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> ……we can g-go home… soon…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物Z</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物Z.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Bwahhah, how nice. Worrying about your little friend</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> at a time like this. Open wide, it's supper time!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\ChuA-lop.ogg|SE|REPEAT|900|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\17オーク06.gal|NORMAL|1|600|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">The orc shoves itself inside of Feena's mouth again,</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">rubbing its foul-smelling member against the insides</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">of her cheeks and throat.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Gbg… ngh, hhg, aghhh, mhnnnnnnn!</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> …Ghah… ahgn… ngahn… ghah, hhah, hmn… GNNN!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\chupaD.ogg|SE|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|白フラッシュ|グラフィック\エフェクト\白フラッシュ0020秒.lmt|SCRAP|#1|C|B|1200|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">The orc jerks Feena's head back and forth, finally unleashing</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">another massive load of cum into her stomach.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\chupaLong.ogg|SE|REPEAT|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物Z</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物Z.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Huehuhuh, cummin' buckets here.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Drink up!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Glpp!</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Ahkk-shrllp… auhh… ghk!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\SyaburuC.ogg|SE|REPEAT|900|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\18オーク二人04.gal|NORMAL|1|600|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物A</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物A.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Ohh, 'bout to cum in her lil' snatch.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> You oughta thank me, yer' gonna be a mama soon!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|モブ\301◆◆魔物X</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","モブ\301◆◆魔物X.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Oho, such soft flesh - snrt! I'm gonna spurt, too.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Yer' both gonna be fertilized at once!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|105◆◆◆マリエル</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","105◆◆◆マリエル.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Iyaaaaaaaah!!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\SyaburuA.ogg|SE|REPEAT|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\chupaD.ogg|SE2|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\18オーク二人05.gal|NORMAL|14|200|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Both orcs fucking Feena and Mariel from below start thrusting</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">furiously, simultaneously releasing a flood of cum that</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">overflows from between both girl's legs.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\chupaD.ogg|SE2|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|白フラッシュ|グラフィック\エフェクト\白フラッシュ0020秒.lmt|SCRAP|#1|C|B|1200|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Ng… hahh… hhahh…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> inside me… so much…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\chupaD.ogg|SE2|NORMAL|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|白フラッシュ|グラフィック\エフェクト\白フラッシュ0020秒.lmt|SCRAP|#1|C|B|1200|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|105◆◆◆マリエル</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","105◆◆◆マリエル.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"…aaahh…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Feena… aa…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">As copious amounts of semen bubble and leak from their bodies,</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Feena and Mariel moan with despair.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\18オーク二人06.gal|NORMAL|1|200|0|0||1</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">More orcs gather around the two girls, the number of eager</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">participants continuing to grow.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"A-all of you… at once… it's… that's nn-no-not possible…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> have mercy…… Urp… mmmghh… aaAAH!!!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|105◆◆◆マリエル</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","105◆◆◆マリエル.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"…Help… mee…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">The orcs take pleasure in the girl's screams, celebrating</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">the bounty of their hunt.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|301◆◆魔物たち</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","301◆◆魔物たち.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Oho, a big catch. This was a great day!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Bring me booze, and strangle more rats. We'll have a feast!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Snort, snrt! Meat tastes better with the sound of girls crying!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Mm-hrm! Keep squealing, it's music to mh' ears!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Snrrt, yes… What a treat!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]NAMELABEL|</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Deep within the mines, the revelry continues without</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> an end in sight…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]STOPSND|BGM|1000|PASS</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]STOPSND|SE|1000|PASS</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]STOPSND|SE2|1000|PASS</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|画面一時消去|$000000|NORMAL|#1|C|B|1010|1|400|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|画面消去,前景|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="66" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="67" Diff="1">
			<Label Script="000034E2.lsb" Target="6" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="68" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="69" Diff="1">
			<SetLabel>000034EB</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="70" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="71" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="0">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|画面一時消去|$000000|NORMAL|#1|C|B|1010|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="72" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="73" Diff="1">
			<Label Script="メッセージボックス作成.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params">
				<Array Name="__ARG_0__">
					<Param Name="____0" Calc="" Type="1">
						<Str Name="">標準透明</Str>
					</Param>
					<Param Name="____arg" Calc="" Type="1">
						<Var Name="">____0</Var>
					</Param>
				</Array>
			</Array>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="74" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="75" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|BGM\bgm_evergreen.mid|BGM|REPEAT|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">CREATECG|前景|グラフィック\ビジュアル\H画像\18オーク二人04.gal|NORMAL|#1|C|B|1000|||||</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|画面消去,画面一時消去|1|400|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\SyaburuC.ogg|SE|REPEAT|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|105◆◆◆マリエル</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","105◆◆◆マリエル.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"…Hhaah… ghah…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Fee… na…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Ma…riel…</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> …Hang… in there…"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|白フラッシュ|グラフィック\エフェクト\白フラッシュ0020秒.lmt|SCRAP|#1|C|B|1200|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]PLAYSND|効果音\H水音\GuchuC-L.ogg|SE|REPEAT|1000|0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|前景|グラフィック\ビジュアル\H画像\18オーク二人06.gal|NORMAL|14|200|0|0||1</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Nghhh… nghaaaah… gh…!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]STOPSND|BGM|1000|PASS</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]STOPSND|SE|1000|PASS</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]STOPSND|SE2|1000|PASS</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|画面一時消去|$000000|NORMAL|#1|C|B|1010|1|400|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]DELETECG|画面消去,前景|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="76" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="77" Diff="1">
			<Label Script="000034E2.lsb" Target="6" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="78" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="79" Diff="1">
			<SetLabel>000034EC</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="80" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="81" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">Captured while trying to rescue Mariel from the orcs in the</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">abandoned mine. Unlocked by rescuing Mariel.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="82" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="83" Diff="1">
			<Label Script="000034E2.lsb" Target="11" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="84" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="85" Diff="1">
			<SetLabel>000034ED</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="86" Diff="1">
			<Label Script="000034E2.lsb" Target="79" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">シーン回想A</Var>
					<Int Name="">18</Int>
				</Param>
				<Param Name="____2" Calc="" Type="16">
					<Var Name="">____d_0</Var>
					<Int Name="">0</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="87" Diff="1">
			<Label Script="000034E2.lsb" Target="52" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="88" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
	</Body>
</LMScript>